Packages by fredkschott <fkschott@gmail.com> [SYNC profile]

Name IM Last modified Is admin Publish scopes
@fredkschott Thu Jan 31 2019 22:47:29 GMT+0800 (China Standard Time) false

  • fflip (latest: 4.0.0) Advanced Feature Flipping/Toggling Across the Server and Client
  • fflip-express (latest: 1.0.2) FFlip integration for the Express web framework
  • tunnel-agent (latest: 0.6.0) HTTP proxy tunneling agent. Formerly part of mikeal/request, now a standalone module.
  • pika-ms (latest: 2.0.0) An ES6-module fork of ms, a tiny milisecond conversion utility
  • pika-serville (latest: 1.4.1) An ES6 module fork of Serville, the fast and easy HTTP API library for NodeJS.
  • pika-needle (latest: 1.6.2) An ES6 module fork of Needle, the leanest and most handsome HTTP client in the Nodelands.
  • pika (latest: 0.0.1-security) security holding package
  • single-loading (latest: 1.0.3) a simple loading for vue project welcome to use it !
  • plylog (latest: 1.1.0) A logger for the Polymer CLI toolchain
  • lit-html-pika (latest: 0.13.0-pre.2) HTML template literals in JavaScript, built for Pika
  • lodash-pika (latest: 4.17.12-pre.1) Lodash exported as a Pika package.
  • preact-pika (latest: 8.3.0-pre.1) (Pika) Fast 3kb React alternative with the same modern API. Components & Virtual DOM.
  • @pikapkg/preact (latest: 8.3.0-pre.2) A fast, modern Pika package of "preact".
  • @pikapkg/lit-html (latest: 0.13.0-pre.2) A fast, modern Pika package of "lit-html".
  • @pika/fetch (latest: 0.1.0) An isomorphic, cross-environment Fetch API ponyfill.
  • slackey (latest: 2.0.1) A Dependable JavaScript SDK for the Slack API
  • @esm/ms (latest: 2.1.0) An ES6-module fork of ms, a tiny milisecond conversion utility
  • @pika/plugin-build-web-complete (latest: 0.4.0) A @pika/pack plugin: Adds an ESM distribution to your package for every published ES spec (ES2019, ES2018, etc.)
  • @pika/polyfill (latest: 0.0.3) Polyfills for different web environments, based on the ES Spec version.
  • @fredkschott/csz (latest: 1.0.0) Runtime CSS modules with SASS like preprocessing
  • @pika/pack (latest: 0.5.0) package building, reimagined.
  • @pika/cli (latest: 0.2.0) The pika command-line interface
  • @pika/web (latest: 0.6.1) Install npm packages that run natively in the browser.
  • @pika/init (latest: 2.0.1) Bootstrap a Pika + Preact/Vue/Typescript/etc. application without the hassle!
  • request (latest: 2.88.2) Simplified HTTP request client.
  • @pika/plugin-build-umd (latest: 0.9.2) A @pika/pack plugin: Adds a UMD distribution to your package, built to be flexible & run on legacy browsers & environments.
  • @pika/plugin-build-deno (latest: 0.9.2) A @pika/pack plugin: Adds a TypeScript distribution to your package, built to run on Deno.
  • @pika/plugin-build-node (latest: 0.9.2) A @pika/pack plugin: Adds a Node.js distribution to your package, built & optimized to run on Node.js.
  • @pika/plugin-bundle-types (latest: 0.9.2) A @pika/pack plugin: Bundle & tree-shake all TypeScript definitions into a single file.
  • @pika/plugin-bundle-web (latest: 0.9.2) A @pika/pack plugin: Adds a bundled Web distribution to your package, built & optimized to run in most web browsers (and bundlers).
  • @pika/plugin-build-web (latest: 0.9.2) A @pika/pack plugin: Adds an ESM distribution to your package, built & optimized to run in most web browsers (and bundlers).
  • @pika/react (latest: 16.13.1) An actively maintained ESM build of React, the JavaScript library for building user interfaces.
  • @pika/react-dom (latest: 16.13.1) An actively maintained ESM build of React-DOM, a package for working with the DOM.
  • snowpack-init (latest: 3.1.0) Bootstrap a Snowpack application without the hassle!
  • standard-pkg (latest: 0.6.0) <p align="center"> <img alt="Logo" src="https://i.imgur.com/MsQMjew.png" width="420"> </p>
  • esm-hmr (latest: 0.1.0) a Hot Module Replacement (HMR) API for your ESM-based dev server.
  • @snowpack/plugin-dotenv (latest: 2.0.1) Use [dotenv](https://github.com/motdotla/dotenv) to load environment variables from your project `.env` files. See Snowpack's [Environment Variables](https://www.snowpack.dev/#environment-variables) documentation to learn more.
  • @snowpack/babel-plugin-package-import (latest: 1.1.2) Babel plugin to rewrite package imports from their package name to their resolved `web_modules` URL. Uses the `import-map.json` file contained in each `web_modules/` directory to map each package.
  • @snowpack/plugin-react-refresh (latest: 2.1.0) Transforms JavaScript files containing React components automatically to enable React Fast Refresh via Snowpack's HMR API.
  • @snowpack/plugin-parcel (latest: 2.0.3) > NOTE: This plugin only works on Snowpack v2.6 or earlier. For bundling with the latest version of Snowpack, we recommend [@snowpack/plugin-webpack](../plugin-webpack/) for a smaller build.
  • @snowpack/plugin-babel (latest: 2.1.0) Use Babel to build your files from source. Automatically inherits from your local project `.babelrc` or `babel.config.json` files.
  • @snowpack/plugin-svelte (latest: 2.0.4) Use the [Svelte compiler](https://svelte.dev/docs#Compile_time) to build your `.svelte` files from source.
  • @skypack/ds (latest: 0.0.1) Design System (DS) for Skypack
  • create-snowpack-app (latest: 1.8.1) ``` npx create-snowpack-app new-dir --template @snowpack/app-template-NAME [--use-yarn | --use-pnpm | --no-install] ```
  • @snowpack/plugin-build-script (latest: 2.0.7) A Snowpack plugin to build files in your application using any CLI tool. This plugin passes matching files as input to a custom CLI command and returns the output response as the build result. This is useful for connecting a custom CLI or when no Snowpack
  • @snowpack/plugin-vue (latest: 2.2.0) Use the [Vue 3 compiler](https://www.npmjs.com/package/@vue/compiler-sfc) to build your `.vue` SFC files from source.
  • @snowpack/plugin-postcss (latest: 1.0.4) Run [PostCSS](https://github.com/postcss/postcss) on all `.css` files, including ones generated from Sass, Vue, and Svelte.
  • @snowpack/plugin-run-script (latest: 2.1.2) Run any CLI command as a part of Snowpack’s dev server and production build. Useful for languages not supported by [Snowpack plugins](https://www.snowpack.dev/#build-plugins). This replaces the old `run:*` scripts in your Snowpack config.
  • snowpack (latest: 2.11.1) Run npm packages directly in the browser. No Webpack, Parcel, or bundlers required.
  • esinstall (latest: 0.1.3) Convert packages to ESM.

Copyright 2014 - 2017 © taobao.org |